Subject: RE: [AAA-WG]: FW: I-D ACTION:draft-le-aaa-diameter-mobileipv6-00.txt

From: <[email-masked]>
Date: Thu, 19 Jul 2001 11:47:07 -0500

Pat,

I agree with you. I'd prefer to see this work done in AAA WG, but
definitely MIP WG needs to provide inputs and we need to make sure there
is coordination.

Taz

-----Original Message-----
From: ext Pat Calhoun [mailto:[email-masked]]
Sent: Thursday, July 19, 2001 10:55 AM
To: Le Franck (NRC/Dallas)
Cc: [email-masked]; [email-masked]
Subject: Re: [AAA-WG]: FW: I-D
ACTION:draft-le-aaa-diameter-mobileipv6-00.txt

Very cool!

I do, however, wonder where this work belongs. Should it be in AAA WG,
or in Mobile IP? Once we are done with the set of specs in AAA, we
will only have the API and the MIB left, so I believe they would have 
bandwidth.

My preference is in AAA WG, but requiring some coordination with MIP.

PatC
On Thu, Jul 19, 2001 at 10:59:07AM -0500, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
> 
> 	Title		: Diameter Mobile IPv6 Application
> 	Author(s)	: S. Faccin et al.
> 	Filename	: draft-le-aaa-diameter-mobileipv6-00.txt
> 	Pages		: 
> 	Date		: 18-Jul-01
> 	
> This document specifies a new Application to Diameter for Mobile
> IPv6, allowing an IPv6 mobile node to receive service from foreign
> service providers thanks to the support of inter domain roaming by
> the AAA infrastructure. The draft describes a solution that allows
> the Diameter infrastructure to authenticate and authorize an IPv6
> mobile node, distribute security keys to enable the provisioning of
> services to the IPv6 mobile node, and perform and optimize mobility
> procedures for the IPv6 mobile node.
> 
> A URL for this Internet-Draft is:
>
<http://www.ietf.org/internet-drafts/draft-le-aaa-diameter-mobileipv6-00
> .txt>
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-le-aaa-diameter-mobileipv6-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> <http://www.ietf.org/shadow.html> 
> or <ftp://ftp.ietf.org/ietf/1shadow-sites.txt>
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-le-aaa-diameter-mobileipv6-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail
> readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
> 
>